@charset "utf-8";
.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: ".";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.footer {
  min-width: 1920px;
  background-color: #353535;
  width: 100%;
}
.footer .footer-top-box {
  width: 100%;
  background: #fff;
}
.footer .footer-top-box .top {
  width: 1000px;
  margin: 0 auto;
  padding-left: 73px;
  padding-top: 20px;
  padding-bottom: 10px;
}
.footer .footer-top-box .top span a {
  font-size: 14px;
  font-weight: bold;
}
.footer .footer-top-box .footer-top {
  width: 1000px;
  margin: 0 auto;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  padding-bottom: 40px;
}
.footer .footer-top-box .footer-top div a {
  font-size: 14px;
  color: #333;
  line-height: 26px;
}
.footer .footer-bottom {
  width: 1000px;
  height: 80px;
  margin: 0 auto;
  background: #353535;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.footer .footer-bottom div p {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div p a,
.footer .footer-bottom div p span {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div span {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer .footer-bottom div span a {
  font-size: 12px;
  color: #fff;
  display: inline-block;
}
.footer {
  width: 100%;
}
.footer .footer-top-box .footer-top {
  padding-top: 20px;
}
.footer .info-wrap {
  width: 455px;
  height: 140px;
  margin: 0 auto;
  padding-top: 30px;
}
.footer .info-wrap div {
  margin-bottom: 10px;
}
.footer .info-wrap span {
  font-size: 14px;
  color: #C1C1C1;
  line-height: 20px;
  display: inline-block;
}
.footer .info-wrap span.last {
  margin-right: 0;
}
.footer .info-wrap a {
  display: inline-block;
  font-size: 14px;
  color: #C1C1C1;
  line-height: 20px;
}
.footer .info-wrap a:hover {
  color: #C1C1C1 !important;
}
.footer .footer-top-box .footer-top {
  display: block;
}
.footer-title {
  padding-top: 3px;
  float: left;
  font-size: 14px;
}
.footer-content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.footer-content p {
  width: 225px;
}

